/*team color*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700");
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500,700,900");
@font-face {
  font-family: 'Helvetica Neue';
  src: local("Helvetica Neue Regular");
}
@font-face {
  font-family: 'HelveticaNeue-CondensedBold';
  src: local("HelveticaNeue-CondensedBold");
}
@font-face {
  font-family: 'bleagueFont';
  src: url("/fonts/bleage_font.eot") format("eot"), url("/fonts/bleage_font.eot?#iefix") format("embedded-opentype"), url("/fonts/bleage_font.woff") format("woff"), url("/fonts/bleage_font.ttf") format("truetype");
}
/* line 7, ../../sass/site/style.scss */
.site .mv-block {
  background: #f1f1f1;
}
/* line 9, ../../sass/site/style.scss */
.site .mv-block .mv-ttl {
  padding: 3.9rem 0;
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
  letter-spacing: .2rem;
}
/* line 19, ../../sass/site/style.scss */
.site .main {
  padding: 7rem 0 20rem;
}
/* line 24, ../../sass/site/style.scss */
.site .main-block .cont-block .notes {
  padding-left: 1em;
  font-size: 13px;
  font-size: 1.3rem;
  text-indent: -1em;
}
/* line 29, ../../sass/site/style.scss */
.site .main-block .cont-block .block-txt {
  margin-bottom: 5rem;
}
/* line 31, ../../sass/site/style.scss */
.site .main-block .cont-block .block-txt .notes {
  display: block;
  margin-top: 1rem;
}
/* line 36, ../../sass/site/style.scss */
.site .main-block .cont-block:not(:last-of-type) {
  margin-bottom: 10rem;
}
/* line 40, ../../sass/site/style.scss */
.site .main-block .cont-block .cont-box:not(:last-of-type) {
  margin-bottom: 7rem;
}
@media screen and (max-width: 1140px) {
  /* line 51, ../../sass/site/style.scss */
  .site .mv-block .mv-ttl {
    font-size: calc((28 - 22) * ((100vw - 375px) / (1140 - 375)) + 2.2rem);
  }
}
@media screen and (max-width: 640px) {
  /* line 76, ../../sass/site/style.scss */
  .site .mv-block .mv-ttl {
    padding: 2.5rem 0;
    font-size: 22px;
    font-size: 2.2rem;
  }
  /* line 82, ../../sass/site/style.scss */
  .site .main {
    padding: 5rem 0 10rem;
  }
  /* line 88, ../../sass/site/style.scss */
  .site .main-block .cont-block .block-txt {
    margin-bottom: 3rem;
  }
  /* line 91, ../../sass/site/style.scss */
  .site .main-block .cont-block:not(:last-of-type) {
    margin-bottom: 6rem;
  }
  /* line 95, ../../sass/site/style.scss */
  .site .main-block .cont-block .cont-box:not(:last-of-type) {
    margin-bottom: 5rem;
  }
}

/* line 10, ../../sass/site/_orderlow.scss */
.orderlow .main-block .cont-block .block-table table {
  border-top: 1px solid #c5c8cb;
}
/* line 13, ../../sass/site/_orderlow.scss */
.orderlow .main-block .cont-block .block-table table tr th, .orderlow .main-block .cont-block .block-table table tr td {
  padding: 2rem 3rem;
  text-align: left;
  vertical-align: middle;
  border-bottom: 1px solid #c5c8cb;
}
/* line 19, ../../sass/site/_orderlow.scss */
.orderlow .main-block .cont-block .block-table table tr th {
  width: 212px;
  background: #f1f1f1;
}
/* line 27, ../../sass/site/_orderlow.scss */
.orderlow .main-block .cont-block .block-table:first-of-type {
  margin-bottom: 4rem;
}
/* line 32, ../../sass/site/_orderlow.scss */
.orderlow .main-block .cont-block dl dt {
  margin-bottom: 2rem;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
}
/* line 38, ../../sass/site/_orderlow.scss */
.orderlow .main-block .cont-block dl dd a {
  text-decoration: underline;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
/* line 41, ../../sass/site/_orderlow.scss */
.orderlow .main-block .cont-block dl dd a:hover {
  color: #f31918;
}
/* line 46, ../../sass/site/_orderlow.scss */
.orderlow .main-block .cont-block dl:not(:last-child) {
  margin-bottom: 5rem;
}
/* line 50, ../../sass/site/_orderlow.scss */
.orderlow .main-block .cont-block .notes {
  margin-top: 3rem;
  font-size: 12px;
  font-size: 1.2rem;
  color: #999;
}
/* line 58, ../../sass/site/_orderlow.scss */
.orderlow .main-block .cont-block .contact-box dl dd a {
  text-decoration: none;
}
/* line 61, ../../sass/site/_orderlow.scss */
.orderlow .main-block .cont-block .contact-box dl dd .contact-btn {
  width: 300px;
  margin-top: 1.5rem;
}
/* line 64, ../../sass/site/_orderlow.scss */
.orderlow .main-block .cont-block .contact-box dl dd .contact-btn a {
  padding: .5rem 0;
  color: #fff;
  background: #000;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
/* line 70, ../../sass/site/_orderlow.scss */
.orderlow .main-block .cont-block .contact-box dl dd .contact-btn a span:before, .orderlow .main-block .cont-block .contact-box dl dd .contact-btn a span:after {
  border-color: #fff;
}
/* line 74, ../../sass/site/_orderlow.scss */
.orderlow .main-block .cont-block .contact-box dl dd .contact-btn a:hover {
  color: #000;
  background: #fff;
}
/* line 78, ../../sass/site/_orderlow.scss */
.orderlow .main-block .cont-block .contact-box dl dd .contact-btn a:hover span:before, .orderlow .main-block .cont-block .contact-box dl dd .contact-btn a:hover span:after {
  border-color: #000;
}
/* line 86, ../../sass/site/_orderlow.scss */
.orderlow .main-block .cont-block .contact-box dl dd .contact-link a {
  position: relative;
  display: inline-block;
  padding-left: 1.2em;
  font-weight: bold;
  border-bottom: 1px solid #000;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
/* line 93, ../../sass/site/_orderlow.scss */
.orderlow .main-block .cont-block .contact-box dl dd .contact-link a:before {
  position: absolute;
  content: "";
  top: 7px;
  left: 0px;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 8px solid #000;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
/* line 103, ../../sass/site/_orderlow.scss */
.orderlow .main-block .cont-block .contact-box dl dd .contact-link a:hover {
  color: #f31918;
  border-bottom-color: #f31918;
}
/* line 106, ../../sass/site/_orderlow.scss */
.orderlow .main-block .cont-block .contact-box dl dd .contact-link a:hover:before {
  border-left-color: #f31918;
}
@media screen and (max-width: 1140px) {
  /* line 124, ../../sass/site/_orderlow.scss */
  .orderlow .main-block .cont-block dl dt {
    font-size: calc((18 - 16) * ((100vw - 375px) / (1140 - 375)) + 1.6rem);
  }
}
@media screen and (max-width: 640px) {
  /* line 140, ../../sass/site/_orderlow.scss */
  .orderlow .main-block .cont-block .block-table table tr th, .orderlow .main-block .cont-block .block-table table tr td {
    display: block;
    width: 100%;
    padding: 1rem 1.5rem;
  }
  /* line 149, ../../sass/site/_orderlow.scss */
  .orderlow .main-block .cont-block dl dt {
    margin-bottom: 1rem;
    font-size: 16px;
    font-size: 1.6rem;
  }
  /* line 153, ../../sass/site/_orderlow.scss */
  .orderlow .main-block .cont-block dl:not(:last-child) {
    margin-bottom: 3rem;
  }
  /* line 160, ../../sass/site/_orderlow.scss */
  .orderlow .main-block .cont-block .contact-box dl dd .contact-btn {
    width: 260px;
  }
}

/* line 13, ../../sass/site/_privacy-policy.scss */
.privacy-policy .main-block .cont-block .cont-box .num-list > li > p:first-child {
  margin-bottom: 1rem;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
}
/* line 19, ../../sass/site/_privacy-policy.scss */
.privacy-policy .main-block .cont-block .cont-box .num-list > li:not(:last-child) {
  margin-bottom: 5rem;
}
/* line 27, ../../sass/site/_privacy-policy.scss */
.privacy-policy .main-block .cont-block .cont-box .num-sub-list > li > p:first-child {
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
}
/* line 32, ../../sass/site/_privacy-policy.scss */
.privacy-policy .main-block .cont-block .cont-box .num-sub-list > li:not(:last-child) {
  margin-bottom: 2rem;
}
/* line 37, ../../sass/site/_privacy-policy.scss */
.privacy-policy .main-block .cont-block .cont-box .num-br-list {
  margin-top: 1rem;
}
/* line 40, ../../sass/site/_privacy-policy.scss */
.privacy-policy .main-block .cont-block .cont-box .num-br-list > li:not(:last-child) {
  margin-bottom: .5rem;
}
/* line 45, ../../sass/site/_privacy-policy.scss */
.privacy-policy .main-block .cont-block .cont-box .contact-box {
  margin-top: 1rem;
}
/* line 47, ../../sass/site/_privacy-policy.scss */
.privacy-policy .main-block .cont-block .cont-box .contact-box p {
  text-align: center;
}
/* line 49, ../../sass/site/_privacy-policy.scss */
.privacy-policy .main-block .cont-block .cont-box .contact-box p:first-child {
  font-weight: bold;
}
/* line 52, ../../sass/site/_privacy-policy.scss */
.privacy-policy .main-block .cont-block .cont-box .contact-box p a {
  text-decoration: underline;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
/* line 55, ../../sass/site/_privacy-policy.scss */
.privacy-policy .main-block .cont-block .cont-box .contact-box p a:hover {
  color: #f31918;
}
/* line 61, ../../sass/site/_privacy-policy.scss */
.privacy-policy .main-block .cont-block .cont-box .enactment-box {
  margin-top: 4rem;
}
/* line 63, ../../sass/site/_privacy-policy.scss */
.privacy-policy .main-block .cont-block .cont-box .enactment-box p {
  text-align: right;
}
/* line 66, ../../sass/site/_privacy-policy.scss */
.privacy-policy .main-block .cont-block .cont-box .enactment-box .company {
  margin-top: 1rem;
}
@media screen and (max-width: 1140px) {
  /* line 82, ../../sass/site/_privacy-policy.scss */
  .privacy-policy .main-block .cont-block .cont-box .num-list > li > p:first-child {
    font-size: calc((18 - 16) * ((100vw - 375px) / (1140 - 375)) + 1.6rem);
  }
  /* line 91, ../../sass/site/_privacy-policy.scss */
  .privacy-policy .main-block .cont-block .cont-box .num-sub-list > li > p:first-child {
    font-size: calc((15 - 14) * ((100vw - 375px) / (1140 - 375)) + 1.4rem);
  }
}
@media screen and (max-width: 640px) {
  /* line 110, ../../sass/site/_privacy-policy.scss */
  .privacy-policy .main-block .cont-block .cont-box .num-list > li > p:first-child {
    font-size: 15px;
    font-size: 1.5rem;
  }
  /* line 114, ../../sass/site/_privacy-policy.scss */
  .privacy-policy .main-block .cont-block .cont-box .num-list > li:not(:last-child) {
    margin-bottom: 4rem;
  }
  /* line 122, ../../sass/site/_privacy-policy.scss */
  .privacy-policy .main-block .cont-block .cont-box .num-sub-list > li > p:first-child {
    font-size: 14px;
    font-size: 1.4rem;
  }
  /* line 126, ../../sass/site/_privacy-policy.scss */
  .privacy-policy .main-block .cont-block .cont-box .num-sub-list > li:not(:last-child) {
    margin-bottom: 1.5rem;
  }
  /* line 139, ../../sass/site/_privacy-policy.scss */
  .privacy-policy .main-block .cont-block .cont-box .num-cir-list > li {
    font-size: 13px;
    font-size: 1.3rem;
  }
  /* line 143, ../../sass/site/_privacy-policy.scss */
  .privacy-policy .main-block .cont-block .cont-box .enactment-box {
    margin-top: 3rem;
  }
  /* line 145, ../../sass/site/_privacy-policy.scss */
  .privacy-policy .main-block .cont-block .cont-box .enactment-box p {
    font-size: 13px;
    font-size: 1.3rem;
  }
}

/* line 9, ../../sass/site/_agreement.scss */
.agreement .main-block .cont-block .cont-ttl {
  margin-bottom: 1rem;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
}
/* line 18, ../../sass/site/_agreement.scss */
.agreement .main-block .cont-block .cont-box .num-art-list > li > p:first-child {
  margin-bottom: 1rem;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
}
/* line 24, ../../sass/site/_agreement.scss */
.agreement .main-block .cont-block .cont-box .num-art-list > li:not(:last-child) {
  margin-bottom: 4rem;
}
/* line 31, ../../sass/site/_agreement.scss */
.agreement .main-block .cont-block .cont-box .num-list > li .num-list {
  margin-top: 1rem;
}
/* line 34, ../../sass/site/_agreement.scss */
.agreement .main-block .cont-block .cont-box .num-list > li:not(:last-child) {
  margin-bottom: 1rem;
}
/* line 40, ../../sass/site/_agreement.scss */
.agreement .main-block .cont-block .additional-box {
  margin-top: 2rem;
}
/* line 42, ../../sass/site/_agreement.scss */
.agreement .main-block .cont-block .additional-box ol {
  margin-top: 1rem;
  padding-left: 1em;
}
/* line 45, ../../sass/site/_agreement.scss */
.agreement .main-block .cont-block .additional-box ol li {
  list-style: decimal;
  color: #f31918;
}
/* line 50, ../../sass/site/_agreement.scss */
.agreement .main-block .cont-block .additional-box .end {
  margin-top: 1rem;
}
@media screen and (max-width: 1140px) {
  /* line 65, ../../sass/site/_agreement.scss */
  .agreement .main-block .cont-block .cont-box .num-art-list > li > p:first-child {
    font-size: calc((16 - 13) * ((100vw - 375px) / (1140 - 375)) + 1.3rem);
  }
}
@media screen and (max-width: 640px) {
  /* line 84, ../../sass/site/_agreement.scss */
  .agreement .main-block .cont-block .cont-box .num-art-list > li > p:first-child {
    font-size: 15px;
    font-size: 1.5rem;
  }
  /* line 88, ../../sass/site/_agreement.scss */
  .agreement .main-block .cont-block .cont-box .num-art-list > li:not(:last-child) {
    margin-bottom: 3rem;
  }
}

/* line 9, ../../sass/site/_security.scss */
.security .main-block .cont-block .cont-ttl {
  margin-bottom: 1rem;
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
}
/* line 14, ../../sass/site/_security.scss */
.security .main-block .cont-block .notes {
  margin-top: .5rem;
}
/* line 18, ../../sass/site/_security.scss */
.security .main-block .cont-block dl:last-of-type {
  margin-top: 2rem;
}
/* line 21, ../../sass/site/_security.scss */
.security .main-block .cont-block dl dt {
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
}
/* line 26, ../../sass/site/_security.scss */
.security .main-block .cont-block .notes-list {
  margin: 2rem 0 3rem;
}
/* line 28, ../../sass/site/_security.scss */
.security .main-block .cont-block .notes-list li {
  padding-left: 1em;
  font-size: 13px;
  font-size: 1.3rem;
  text-indent: -1em;
}
/* line 32, ../../sass/site/_security.scss */
.security .main-block .cont-block .notes-list li:not(:last-child) {
  margin-bottom: .5rem;
}
/* line 35, ../../sass/site/_security.scss */
.security .main-block .cont-block .notes-list li b {
  color: #f31918;
}
/* line 40, ../../sass/site/_security.scss */
.security .main-block .cont-block .about-box {
  border: 1px solid #f1f1f1;
}
/* line 42, ../../sass/site/_security.scss */
.security .main-block .cont-block .about-box:first-of-type {
  margin-bottom: 2rem;
}
/* line 45, ../../sass/site/_security.scss */
.security .main-block .cont-block .about-box .about-ttl {
  padding: 1rem 2rem;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
  background: #f1f1f1;
}
/* line 51, ../../sass/site/_security.scss */
.security .main-block .cont-block .about-box .about-txt {
  padding: 2rem;
}
@media screen and (max-width: 1140px) {
  /* line 63, ../../sass/site/_security.scss */
  .security .main-block .cont-block .cont-ttl {
    font-size: calc((28 - 20) * ((100vw - 375px) / (1140 - 375)) + 2rem);
  }
}
@media screen and (max-width: 640px) {
  /* line 75, ../../sass/site/_security.scss */
  .security .main-block .cont-block .cont-ttl {
    font-size: 20px;
    font-size: 2rem;
  }
  /* line 79, ../../sass/site/_security.scss */
  .security .main-block .cont-block dl dt {
    font-size: 14px;
    font-size: 1.4rem;
  }
  /* line 84, ../../sass/site/_security.scss */
  .security .main-block .cont-block .about-box:first-of-type {
    margin-bottom: 2rem;
  }
  /* line 87, ../../sass/site/_security.scss */
  .security .main-block .cont-block .about-box .about-ttl {
    padding: 1rem 5%;
    font-size: 14px;
    font-size: 1.4rem;
  }
  /* line 91, ../../sass/site/_security.scss */
  .security .main-block .cont-block .about-box .about-txt {
    padding: 5%;
  }
}

.security .main-block .cont-block .about-box {
    margin-bottom: 2rem;
}
.security .main-block .cont-block .about-box .about-txt table{
    border-collapse: collapse;
    border: 1px solid #f1f1f1;
    width: 100%;
    margin: 20px auto 0;
}
.security .main-block .cont-block .about-box .about-txt table th{
    border: 1px solid #f1f1f1;
    text-align: center;
    background-color: #f5f5f5;
    padding: 5px 0;
    width: 50%;
}
.security .main-block .cont-block .about-box .about-txt table td{
    border: 1px solid #f1f1f1;
    text-align: center;
    padding: 5px 0;
}
.security .main-block .cont-block .about-box .about-txt p.link{
    text-align: right;
    margin:20px 0 0;
}
.security .main-block .cont-block .about-box .about-txt p.link a{
    color: #3F48CB;
}
@media screen and (max-width: 640px){
    .security .main-block .cont-block .about-box .about-txt table th,.security .main-block .cont-block .about-box .about-txt table td{
        font-size:1.2rem;
    }
    .security .main-block .cont-block .about-box .about-txt p.link{
        margin:10px 0 0;
    }
    .security .main-block .cont-block .about-box .about-txt p.link a{
        font-size:1.1rem;
    }
}